debian/tmp/etc/kde3/ktalkdrc
debian/tmp/usr/bin/ktalkd	usr/sbin/
debian/tmp/usr/bin/ktalkdlg
debian/tmp/usr/bin/mail.local
debian/tmp/usr/lib/kde3/kcm_ktalkd.la
debian/tmp/usr/lib/kde3/kcm_ktalkd.so
debian/tmp/usr/share/applnk/Settings/Network/kcmktalkd.desktop
debian/tmp/usr/share/doc/kde/HTML/en/kcontrol/kcmtalkd/common
debian/tmp/usr/share/doc/kde/HTML/en/kcontrol/kcmtalkd/index.cache.bz2
debian/tmp/usr/share/doc/kde/HTML/en/kcontrol/kcmtalkd/index.docbook
debian/tmp/usr/share/doc/kde/HTML/en/ktalkd/common
debian/tmp/usr/share/doc/kde/HTML/en/ktalkd/index.cache.bz2
debian/tmp/usr/share/doc/kde/HTML/en/ktalkd/index.docbook
debian/tmp/usr/share/icons/crystalsvg/16x16/apps/ktalkd.png 
debian/tmp/usr/share/icons/crystalsvg/32x32/apps/ktalkd.png 
debian/tmp/usr/share/icons/crystalsvg/48x48/apps/ktalkd.png 
debian/tmp/usr/share/sounds/ktalkd.wav
